/*
Theme Name: Dolce Classico Child
Template: Divi
*/

@import url("../Divi/style.css");

h1, h2, h3, h4, h5, h6{
font-weight:500!important;
}
#main-footer {
    background: #444 url("http://dolceclassico.mikepotter.com.au/wp-content/uploads/2015/09/tile1.jpg") repeat scroll 0 0!important;
}
.wp-caption{
border:1px solid #eee!important;
border-radius:3px!important;
background:#fff;
background-color:none!important;
}
.sidebutton{font-size:1.2em; padding:11px; border:solid 2px #ccc; background:#6AC9C9; border-radius:3px; margin-bottom:1px; width:100%; text-align:center; display:block; color:#fff!important;}
.sidebutton:hover{background:#f9f9f9; color:#6AC9C9!important}
h1{background: url(http://dolceclassico.mikepotter.com.au/wp-content/uploads/2015/09/logo-70x70.png) no-repeat left; padding:15px 0 15px 80px;}
.woocommerce div.product .product_title{ padding:15px 0 15px 80px!important;}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  border: 8px solid #eee!important;
}

.mission{ 
font-size:2.4em; 
font-family: "Raleway",Helvetica,Arial,Lucida,sans-serif!important; 
margin:40px 20px;
line-height:40px;
color:#222;}



